Package com.sun.java.help.impl

# Class LangElement

java.lang.Object
com.sun.java.help.impl.LangElement

public class LangElement extends Object
LangElement is a simple little internal class to keep track of tags and the langs

## Constructor Summary

Constructors
Constructor
Description
`LangElement(Tag tag, Locale locale)`

## Method Summary

Modifier and Type
Method
Description
`Locale`
`getLocale()`
`Tag`
`getTag()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LangElement

public LangElement(Tag tag, Locale locale)

## Method Details

### getTag

public Tag getTag()

### getLocale

public Locale getLocale()